/*layout*/
/*------------------------------------------------------------------------------*/

/*global*/
/*------------------------------------------------------------------------------*/
.ttl02{
	margin:20px 10px;
	padding:12px 10px;
	background-color:#aaa;
	font-size:16px;
	line-height:1.2;
	color:#fff;
}
.ttl02_01{
	width:730px;
	height:160px;
	background-color:#aaa;
	position:relative;
	color:#fff;
}
.ttl02_01:after{
	content:"";
	width:61px;
	height:61px;
	background:url(../image/common/ttl_bg01.png) no-repeat right bottom;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}
.ttl02_01 h2{
	padding-top:30px;
	padding-left:35px;
	font-size:30px;
	line-height:34px;
	font-weight:bold;
}
.ttl02_01 p{
	padding-top:14px;
	padding-left:35px;
}
/*漫画onWebとは*/
.ttl02_01.about{
	width:730px;
	height:160px;
	background-color:#FF8686;
	position:relative;
	color:#fff;
}
.ttl02_01.about:after{
	content:"";
	width:141px;
	height:130px;
	background:url(../image/about_ttl_bg.png) no-repeat right bottom;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}
/*投稿する*/
.ttl02_01.post{
	width:730px;
	height:160px;
	background-color:#F1C40F;
	position:relative;
	color:#fff;
}
.ttl02_01.post:after{
	content:"";
	width:141px;
	height:130px;
	background:url(../image/post_ttl_bg.png) no-repeat right bottom;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}
/*コンテスト*/
.ttl02_01.contest{
	width:730px;
	height:160px;
	background-color:#D9D51A;
	position:relative;
	color:#fff;
}
.ttl02_01.contest:after{
	content:"";
	width:141px;
	height:130px;
	background:url(../image/contest_ttl_bg.png) no-repeat right bottom;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}
/*電書バト*/
.ttl02_01.pigeons{
	width:730px;
	height:160px;
	background-color:#3498DB;
	position:relative;
	color:#fff;
}
.ttl02_01.pigeons:after{
	content:"";
	width:141px;
	height:130px;
	background:url(../image/pigeons_ttl_bg.png) no-repeat right bottom;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}

.ttl03{
	margin:30px 10px 0;
	padding-bottom:8px;
	border-bottom:2px solid #ccc;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
}
.ttl04{
	margin:30px 10px 0;
	padding-top:2px;
	padding-left:10px;
	border-left:3px solid #ccc;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}
.ttl05{
	margin:30px 10px 0;
	padding-bottom:8px;
	border-bottom:1px dotted #ccc;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}
.ttl06{
	margin:30px 10px 0;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}

/*ブランクリンク*/
/*------------------------------------------------------------------------------*/
a.blank{background:url(/dcms_media/image/link_blank.jpg) no-repeat left; padding-left:23px; color:#3498db;}

/*sub common*/
/*------------------------------------------------------------------------------*/
.box01:before, .box01:after{ content:""; display:block; }
.box01:after{ clear:both; }
.box01{
	margin:20px 10px 0;
	zoom:1;
}
.box01 .img_left{
	width:300px;
	float:left;
}
.box01 .txt_right{
	width:400px;
	padding-top:5px;
	float:right;
}
.box01 .txt_right .ttl{
	font-size:18px;
	line-height:22px;
	font-weight:bold;
}
.box01 .txt_right .detail{
	margin-top:10px;
}

.box01 .img_right{
	width:300px;
	float:right;
}
.box01 .txt_left{
	width:400px;
	padding-top:5px;
	float:left;
}
.box01 .txt_left_s{
	width:390px;
	padding-top:5px;
	float:left;
}
.box01 .img_right{
	width:300px;
	margin-left:20px;
	margin-bottom:20px;
	float:right;
}
/*漫画onWebとは*/
.box01.about h3{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.box02:before, .box02:after{ content:""; display:block; }
.box02:after{ clear:both; }
.box02{
	margin:15px 10px 0;
	zoom:1;
}

/*会社概要*/
.box02.company table{
	width:100%;
	border-collapse:collapse;
}
.box02.company table td{
	padding:5px;
	border:1px solid #ccc;
}

.blockTypeA{
	margin:20px 10px 40px;
	position:relative;
}

.blockTypePost{
	margin:20px 10px 0;
}
.blockTypePostWrapA{
	display:table;
	width:100%;
}
.blockTypePostWrapA > div{
	display:table-cell;
}
.blockTypePostWrapA > div:first-child{
	padding:20px 0;
	width:290px;
	border-right:#cfcfce solid 1px;
	text-align:center;
	vertical-align:middle;
}
.blockTypePostWrapA .post_img{
	margin:0 auto;
}
.blockTypePostWrapA > div:last-child{
	padding-left:30px;
	vertical-align:top;
	line-height:1.8;
}
.blockTypePost h3{
	font-size:24px;
}
.blockTypePostWrapB{
	width:290px;
	text-align:center;
}
.blockTypePostWrapB img{
	margin:0 auto;
	margin-left:10px;
}


/*button*/
/*------------------------------------------------------------------------------*/
.btnTypeA{
	margin:10px 0;
	display:block;
}
.btnTypeA span{
	display:inline-block;
	padding:6px 24px;
	background-color:#2999DD;
	color:#fff;
	font-size:130%;
}

a.btn_detail{
	background:#3498db url(../image/ar01.png) 12px 10px no-repeat;
	color:#fff;
	padding:6px 12px 6px 27px;
	text-decoration:none;
}
a.btn_detail:hover, a.btn_detail:active, a.btn_detail:visited{
	color:#FFF;
	text-decoration:none;
}

a.btn_detail:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
}
/*投稿する*/
.post_btn{width:280px; border:solid 1px #999999; padding:10px; margin:0 auto;}


/*table*/
/*------------------------------------------------------------------------------*/
/*利用規約*/
table.table01{border-collapse:collapse;}
table.table01 th,table.table01 td{border:solid 1px #666666; padding:10px;}
table.table01 th{text-align:center;}
table.table01 td{text-align:left;}


/*contenst_summary_area*/
/*------------------------------------------------------------------------------*/
.contenst_summary_area{margin-top:60px;}
.contenst_summary_area .summary_tab:before, .contenst_summary_area .summary_tab:after{ content:""; display:block; }
.contenst_summary_area .summary_tab:after{ clear:both; }
.contenst_summary_area .summary_tab{
	zoom:1;
	margin:0 auto;
	border-bottom:2px solid #1abc9c;
}
.contenst_summary_area .summary_tab li{
	width:156px;
	height:40px;
	margin-left:4px;
	float:left;
}
.contenst_summary_area .summary_tab li:first-child{margin-left:0;}
.contenst_summary_area .summary_tab li span{
	width:156px;
	height:40px;
	display:block;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	white-space:nowrap;
	text-indent:150%;
	cursor:pointer;
	word-wrap:normal;
	word-break:normal;
}
.contenst_summary_area .summary_tab .summary01 span{background-image:url(../image/common/contenst_summary_btn01.png);}
.contenst_summary_area .summary_tab .summary02 span{background-image:url(../image/common/contenst_summary_btn02.png);}
.contenst_summary_area .summary_tab .summary03 span{background-image:url(../image/common/contenst_summary_btn03.png);}
.contenst_summary_area .summary_tab li .select,
.contenst_summary_area .summary_tab li span:hover{background-position:left bottom;}
.contenst_summary_area .summary_cont{
	margin-top:20px;
	position:relative;
}
.contenst_summary_area .summary_cont > div{
	position:relative;
	top:0;
	left:0;
}
.contenst_summary_area .summary_cont > .summary01{display:block;}

/*contest_schedule_table*/
/*------------------------------------------------------------------------------*/
.contest_schedule_table{
	margin:20px 10px 0;
}
.contest_schedule_table table{
	width:100%;
	border-collapse:collapse;
	text-align:left;
}
.contest_schedule_table td{
	padding:5px;
	border:none;
}
.contest_schedule_table table tr td:first-child{width:30%; padding-left:0;}
.contest_schedule_table table tr td:nth-child(2){width:28%;}
.contest_schedule_table table tr td:last-child{width:42%;}


/*contest_news_box*/
/*------------------------------------------------------------------------------*/
.contest_news_box{
	margin:30px 10px 0;
	border:1px solid #ddd;
}
.contest_news_box h3{
	height:32px;
	padding:0 16px;
	background-color:#ddd;
	position:relative;
	font-size:14px;
	line-height:32px;
	font-weight:bold;
}
.contest_news_box h3:after{
	content:"";
	width:32px;
	height:32px;
	background:url(../image/common/ttl_bg02.png) no-repeat right bottom;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}
.contest_news_box dl{
	padding:20px 25px;
}
.contest_news_box dt{
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}
.contest_news_box dd{margin-top:15px;}
.contest_news_box .link_detail{
	margin-top:5px;
	text-align:right;
}
.contest_news_box .link_detail a{
	padding-left:12px;
	background:url(../image/common/icon_link_arr_01.png) no-repeat left center;
	color:#3398da;
	text-decoration:underline;
}
.contest_news_box .link_detail a:hover{text-decoration:none;}


/*entry_tab*/
/*------------------------------------------------------------------------------*/
.entry_tab:before, .entry_tab:after{ content:""; display:block; }
.entry_tab:after{ clear:both; }
.entry_tab{
	zoom:1;
	margin:0 auto;
}
.entry_tab.type01{border-bottom:2px solid #ff4d41;}
.entry_tab.type02{border-bottom:2px solid #1abc9c;}
.entry_tab.type03{border-bottom:2px solid #f6cd46;}
.entry_tab.type04{border-bottom:2px solid #3498db;}
.entry_tab.type05{border-bottom:2px solid #eb3091;}
.entry_tab li{
	width:138px;
	height:124px;
	margin-left:10px;
	float:left;
}
.entry_tab li:first-child{margin-left:0;}
.entry_tab li a{
	width:138px;
	height:124px;
	display:block;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	color:#fff;
}
.entry_tab .entry01 a{background-image:url(../image/common/contest_entry_btn01.png);}
.entry_tab .entry02 a{background-image:url(../image/common/contest_entry_btn02.png);}
.entry_tab .entry03 a{background-image:url(../image/common/contest_entry_btn03.png);}
.entry_tab .entry04 a{background-image:url(../image/common/contest_entry_btn04.png);}
.entry_tab .entry05 a{background-image:url(../image/common/contest_entry_btn05.png);}
.entry_tab.type01 .entry01 a,
.entry_tab.type02 .entry02 a,
.entry_tab.type03 .entry03 a,
.entry_tab.type04 .entry04 a,
.entry_tab.type05 .entry05 a,
.entry_tab li a:hover{background-position:left bottom; text-decoration:none;}
.entry_tab li span{
	padding:0 10px;
	display:block;
	text-align:center;
}
.entry_tab li .ttl{display:none;}
.entry_tab li .txt{margin-top:46px;}
.entry_tab li .number{margin-top:6px;}


/*entry_tab2*/
.entry_tab2:before, .entry_tab2:after{ content:""; display:block; }
.entry_tab2:after{ clear:both; }
.entry_tab2{
	zoom:1;
	margin:0 auto;
}
.entry_tab2 li{
	width:138px;
	height:124px;
	margin-left:10px;
	float:left;
}
.entry_tab2 li:first-child{margin-left:0;}
.entry_tab2 li a{
	width:138px;
	height:124px;
	display:block;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	color:#fff;
}
.entry_tab2 .entry01 a{background-image:url(../image/common/contest_entry_btn01_2.png);}
.entry_tab2 .entry02 a{background-image:url(../image/common/contest_entry_btn02_2.png);}
.entry_tab2 .entry03 a{background-image:url(../image/common/contest_entry_btn03_2.png);}
.entry_tab2 .entry04 a{background-image:url(../image/common/contest_entry_btn04_2.png);}
.entry_tab2 .entry05 a{background-image:url(../image/common/contest_entry_btn05_2.png);}
.entry_tab2 li a:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	text-decoration:none;
}
.entry_tab2 li span{
	padding:0 10px;
	display:block;
	text-align:center;
}
.entry_tab2 li .ttl{display:none;}
.entry_tab2 li .txt{margin-top:46px;}
.entry_tab2 li .number{margin-top:6px;}


/*contenst_comment_area*/
/*------------------------------------------------------------------------------*/
.contenst_comment_area{margin-top:30px;}
.contenst_comment_area .comment_cont{
	margin-top:20px;
	position:relative;
}
.contenst_comment_area .comment_cont > div{
	position:relative;
	top:0;
	left:0;
}

.contenst_comment_area ul.comment_list li{
	overflow:hidden;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 15px;
	margin-bottom:20px;
}
.contenst_comment_area ul.comment_list .work_img{
	float:left;
	padding-right:20px;
	width:170px;
}
.contenst_comment_area ul.comment_list .work_info{padding-left:170px;}
.contenst_comment_area ul.comment_list .work_img img{border:#dcdcdc 1px solid;}
.contenst_comment_area ul.comment_list .work_info .work_no{font-weight:bold;}
.contenst_comment_area ul.comment_list .work_info .work_ttl{font-weight:bold;}
.contenst_comment_area .work_author a{
	color:#3EA6E6;
	text-decoration:none;
}
.contenst_comment_area .work_author a:hover,
.contenst_comment_area .work_author a:active{text-decoration:underline;}
.contenst_comment_area ul.comment_list .work_evaluation{
	padding-top:10px;
	padding-left:170px;
}


/*contenst_entry_area*/
/*------------------------------------------------------------------------------*/
.contenst_entry_area{margin-top:30px;}
.contenst_entry_area .entry_cont{
	margin-top:20px;
	position:relative;
}
.contenst_entry_area .entry_list:before, .contenst_entry_area .entry_list:after{ content:""; display:block; }
.contenst_entry_area .entry_list:after{ clear:both; }
.contenst_entry_area .entry_list{
	margin-top:-30px;
	padding:0 19px;
}
.contenst_entry_area .entry_list li{
	width:147px;
	margin-top:30px;
	margin-left:28px;
	float:left;
}
.contenst_entry_area .entry_list li:nth-child(4n+1){margin-left:0;}
.contenst_entry_area .entry_list li .image{
	border:1px solid #ddd;
	display:block;
}
.contenst_entry_area .entry_list li .image img{
	width:145px;
	height:auto;
}
.contenst_entry_area .entry_list li dl{
	margin-top:10px;
	line-height:16px;
}
.contenst_entry_area .entry_list li dt{font-weight:bold;}
.contenst_entry_area .entry_list li dt .entry_no{
	margin-bottom:2px;
	display:block;
	color:#ff4c3f;
	font-weight:normal;
}
.contenst_entry_area .entry_list li dd{margin-top:3px;}
.contenst_entry_area .entry_list li dd a{color:#3ea6e6;}

.title_a_team{color: #FF4D41;}
.title_b_team{color: #1ABC9C;}
.title_c_team{color: #F6CD46;}
.title_d_team{color: #3498DB;}
.title_e_team{color: #EB3091;}


/*examiner_list*/
/*------------------------------------------------------------------------------*/
.examiner_list{
	margin:0 10px;
}
.examiner_list:before, .examiner_list:after{ content:""; display:block; }
.examiner_list:after{ clear:both; }
.examiner_list .list_box{
	width:330px;
	margin-top:20px;
}
.examiner_list .list_box:nth-child(2n+1){float:left;}
.examiner_list .list_box:nth-child(2n+2){float:right;}
.examiner_list h4{margin:0;}
.examiner_list .list_box ul{margin-top:15px;}
.examiner_list .list_box ul:before, .examiner_list .list_box ul:after{ content:""; display:block; }
.examiner_list .list_box ul:after{ clear:both; }
.examiner_list .list_box li{
	width:150px;
	text-align:center;
	float:left;
}
.examiner_list .list_box ul li:first-child{margin-left:10px;}
.examiner_list .list_box ul li:last-child{margin-left:20px;}
.examiner_list .list_box li span{
	margin-top:8px;
	display:block;
	line-height:16px;
	font-weight:bold;
}


/*examiner_list2*/
/*------------------------------------------------------------------------------*/
.examiner_list2{
	margin:0 10px;
}
.examiner_list2:before, .examiner_list:after{ content:""; display:block; }
.examiner_list2:after{ clear:both; }
.examiner_list2 .list_box{
	width:354px;
	margin-top:20px;
	display:inline-block;
}
.examiner_list2 .list_box:nth-child(2n+1){float:left;}
.examiner_list2 .list_box:nth-child(2n+2){float:right;}
.examiner_list2 h4{margin:0;}
.examiner_list2 .list_box ul{margin-top:15px;}
.examiner_list2 .list_box ul:before, .examiner_list .list_box ul:after{ content:""; display:block; }
.examiner_list2 .list_box ul:after{ clear:both; }
.examiner_list2 .list_box li{
	width:177px;
	text-align:center;
	float:left;
}
.examiner_list2 .list_box ul li:first-child{margin-left:0px;}
.examiner_list2 .list_box ul li:last-child{margin-left:0px;}
.examiner_list2 .list_box li span{
	margin-top:8px;
	display:block;
	line-height:16px;
	font-weight:bold;
}


/*examiner_prof*/
/*------------------------------------------------------------------------------*/
.examiner_prof{
	width:100%;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", Osaka, "MS P Gothic", sans-serif;
	font-size:12px;
	line-height:14px;
	text-align:left;
}
.examiner_prof:before, .examiner_prof:after{ content:""; display:block; }
.examiner_prof:after{ clear:both; }
.examiner_prof .photo{
	width:150px;
	height:auto;
	float:left;
}
.examiner_prof dl{
	width:438px;
	float:right;
}
.examiner_prof dt{
	font-weight:bold;
	font-size:16px;
	line-height:20px;
}
.examiner_prof dt span{
	margin-left:10px;
	font-weight:normal;
	font-size:12px;
}
.examiner_prof dd{margin-top:10px;}

/*simtemap*/
/*------------------------------------------------------------------------------*/
.sitemap li{
	list-style:none;
	background:url(../image/common/arr01.gif) no-repeat 0 5px;
	padding:0 0 0 10px;
	margin:10px 0px;
}
.sitemap ul{ padding:5px 0 5px 30px;}
.sitemap ul li{
	background:none;
	list-style:none;
	padding:0 0 0 0;
	margin:5px 0px;
}
.sitemap ul ul{ padding:5px 0 5px 30px;}
.sitemap ul ul li{
	background:none;
	list-style:none;
}


/*ネーム大賞*/
/*------------------------------------------------------------------------------*/
ul.name_navi li{
	float:left;
	margin:0 10px 10px 0;
}
ul.name_navi li.name_navi_lst{
	margin-right:0;
}
ul.entry_status{margin:20px 10px 0;}
ul.entry_status:before, ul.entry_status:after{ content:""; display:block; }
ul.entry_status:after{ clear:both; }
ul.entry_status li{
	float:left;
	text-align:center;
}
ul.entry_status li a,
ul.entry_status li span{display:block;}
ul.entry_status li .count{
	margin-top:8px;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}
ul.entry_status .status01 .count{color:#5ccfad;}
ul.entry_status .status02 .count{color:#abd83f;}
ul.entry_status .status03 .count{color:#f7964f;}
ul.entry_status .status04 .count{color:#ff8686;}
ul.entry_status .status05 .count{color:#ea5c4e;}
ul.entry_status .yet .count{color:#a8aaa5;}
ul.contest_news:before, ul.contest_news:after{ content:""; display:block; }
ul.contest_news:after{ clear:both; }
ul.contest_news li{
	float:left;
	width:220px;
	margin-left:20px;
}
ul.contest_news li:first-child{
	margin-left:0;
}
ul.contest_news li img{
	border:#dcdcdc 1px solid;
	width:100%;
	height:auto;
}
ul.contest_news li p.contest_news_date{
	margin:15px 0 10px 0;
}


/*よくあるご質問 アコーディオン*/
/*------------------------------------------------------------------------------*/
.faqacMenu{margin:20px 10px 0;}
.faqacMenu dt{font-size:15px; color:#333333; font-weight:bold; padding:12px 30px 12px 15px; background:#efefef url(/dcms_media/image/faq_arrow_open.jpg) no-repeat 98% center; cursor:pointer;}
.faqacMenu dt.active{font-size:15px; color:#333333; font-weight:bold; padding:12px 30px 12px 15px; background:#efefef url(/dcms_media/image/faq_arrow_close.jpg) no-repeat 98% center;}
.faqacMenu dt .ttl{background:url(/dcms_media/image/faq_q.jpg) no-repeat left top; display:inline-block; padding-right:10px;}
.faqacMenu dt .ttl .ttl_in{padding-left:40px; display:inline-block;}
.faqacMenu dd{background:url(http://mangaonweb.com/dcms_media/image/faq_a.jpg) no-repeat left top; padding-left:40px; margin-left:15px; margin-top:20px; padding-bottom:20px; font-size:13px;}


/*電書バト*/
/*------------------------------------------------------------------------------*/
.pigeons_box1{border:solid 1px #999999; display:inline-block; padding:10px; width:100%;}
.pigeons_box1 dt{
	float:left;
	margin-left:10px;
	margin-top:10px;
}
.pigeons_box1 span{
	font-size:16px;
	font-weight:bold;
	line-height:200%;
}
.pigeons_box1 dd{float:right; text-align:center;}

.pigeons_box2 ul{width:680px; margin:0 auto;}
.pigeons_box2 ul li{float:left; width:170px; margin-top:20px;}
.pigeons_box2 ul li img{text-align:center;}


/*審査方法・スケジュール*/
/*------------------------------------------------------------------------------*/
.contest_schedule_table{margin:20px 10px 0;}
.contest_schedule_table .tit{font-size:16px; line-height:120%; font-weight:bold;}
.contest_schedule_table .day{color:#3398D9; font-size:16px; line-height:120%; font-weight:bold;}
.review_method_blue{color:#3398D9; font-weight:bold;}
.review_method_subtit{margin:30px 10px 0; background-color:#AAAAAA; color:#FFFFFF; font-size:16px; font-weight:bold; padding:10px;}
.review_method dl dd.no1{background:url(/dcms_media/image/review_method_no1.gif) no-repeat left; padding-left:30px; line-height:25px; font-weight:bold; color:#000000;}
.review_method dl dd.no2{background:url(/dcms_media/image/review_method_no2.gif) no-repeat left; padding-left:30px; line-height:25px; font-weight:bold; color:#000000; font-size:100%; float:none;}
.review_method dl dd.no3{background:url(/dcms_media/image/review_method_no3.gif) no-repeat left; padding-left:30px; line-height:25px; font-weight:bold; color:#000000;}


/*募集要項*/
/*------------------------------------------------------------------------------*/
.contenst_summary_area{margin:60px 10px 0 10px;}
.name_6th_summary .sec01{font-size:100%; line-height:170%;}
.name_6th_summary .sec01 li dl{clear:both; line-height:30px;}
.name_6th_summary .sec01 li dd{width:100%;}

.award .sec01 ul li{float:left; margin-left:25px;}
.award .sec01 ul li:first-child{margin-left:0;}
.award .sec01 ul li img{max-width:100%;}

.award .sec02 ul li{float:left; margin-left:14px; margin-bottom:10px;}
.award .sec02 ul li:first-child{margin-left:0; margin-right:20px; margin-bottom:0;}
.award .sec02 dt{background-color:#AAAAAA;}

.award .sec03 ul li{margin-top:20px;}
.award .sec03 ul li dl{}
.award .sec03 ul li dl dt{float:left; font-size:11px; font-coloer:#666666; text-align:center; padding-right:10px; width:190px;}
.award .sec03 ul li dl dt img{margin-bottom:8px;}
.award .sec03 ul li dl dd{float:left; padding:15px 13px; width:520px; border-left:dotted 1px #CCCCCC;}
.award .sec03 ul li dl dd span{color:#3398DA; font-size:16px; font-weight:bold;}


/*募集要項*/
/*------------------------------------------------------------------------------*/
.summary02 .list1{
	background-image:url(/dcms_media/image/award18.png); background-size:50px 50px;
	float:left;
	width:50px;
	height:50px;
	margin-right:10px;
}
.summary02 .list2{
	background-image:url(/dcms_media/image/award19.png); background-size:50px 50px;
	float:left;
	width:50px;
	height:50px;
	margin-right:10px;
}
.summary02 .list3{
	background-image:url(/dcms_media/image/award20.png); background-size:50px 50px;
	float:left;
	width:50px;
	height:50px;
	margin-right:10px;
}
.summary02 dt{
	background-color:#EFEFEF;
	margin:30px 0 10px 0;
	padding:15px;
	font-weight:bold;
}
.summary02 #address{
	max-width:365px;
	width:auto;
	margin:20px auto;
	padding:15px;
	border:dotted 3px #1BBC9B;
	font-weight:bold;
}
.summary02 .no1,.no2{
	color:#1ABC9B;
	float:left;
	font-size:18px;
}
#summary02_upload{margin:20px;}
#summary02_upload li{margin:10px 0;}
#summary02_upload p{overflow:auto;}
.summary03 .sec01 dl{
	clear:both;
	overflow:hidden;
}
.summary03 dt{
	width:110px;
	float:left;
	overflow:auto;
}
.summary03 dd{float:left;}
.summary03 .sec01{
	background-color:#EFEFEF;
	padding:20px;
}
.summary02 .btn_entry{
	text-align:center;
	padding:30px;
	margin:30px;
}
.summary02 a{
	color:#3EA6E6;
	text-decoration:underline;
}


/*動画*/
/*------------------------------------------------------------------------------*/
.movie_box:before, .movie_box:after { content: ""; display: block; }
.movie_box:after { clear: both; }
.movie_box { zoom: 1; margin: 15px 10px 0; }

.movie_box_left_wrap{
	width: 49%;
	height: 225px;
	float: left;
}
.movie_box_left{
	width: 312px;
	margin: 0 auto;
}
.movie_box_right_wrap{
	width: 49%;
	height: 225px;
	float: right;
}
.movie_box_right{
	width: 312px;
	margin: 0 auto;
}


/*subnavi*/
/*------------------------------------------------------------------------------*/
#contents_right .side_navi{
	padding:10px;
	background-color:#fff;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
	margin-top:17px;
}

#contents_right .side_navi #subnavi_title + ul{
	padding:0px;
	list-style:none;
	background:#FFF;
}
#contents_right .side_navi #subnavi_title a{
	display:block;
	padding:10px 10px 10px 15px;
	line-height:20px;
	line-height:2rem;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#FFF;
	background-color:#CCCCCC;
	background-image:url(../image/common/side_navi_arr_w.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#contents_right .side_navi #subnavi_title + ul ul{
	list-style:none;
	padding:0;
}
#contents_right .side_navi #subnavi_title + ul > li{
	width:100%;
}
#contents_right .side_navi #subnavi_title + ul > li.current{
	background:#fff;
	color:#3498DB;
}
#contents_right .side_navi #subnavi_title + ul > li.current > a{
	color:#3498DB;
	background-image:url(../image/common/side_navi_arr_b.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:10px 10px 10px 15px;
}
#contents_right .side_navi #subnavi_title + ul > li.current > a:hover{
	background:#fff;
	background-image:url(../image/common/side_navi_arr_b.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#contents_right .side_navi  #subnavi_title + ul > li > ul{
	background:#fff;
}
#contents_right .side_navi  #subnavi_title + ul li a{
	position:relative;
	text-decoration:none;
	padding:10px 10px 10px 25px;
	line-height:20px;
	line-height:2rem;
	display:inline-block;
	width:100%;
	color:#333;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-bottom:#DDD 1px dotted;
	background-image:url(../image/common/side_navi_arr_g.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#contents_right .side_navi  #subnavi_title + ul li.current ul li.current a{
	color:#3498DB;
	background-image:url(../image/common/side_navi_arr_b.png);
}
#contents_right .side_navi #subnavi_title + ul li a:after{
	content:"";
	width:0px;
	height:0px;
	position:absolute;
}
#contents_right .side_navi #subnavi_title + ul li a:hover{
	text-decoration:underline;
}
#subnavi_title + ul li li a:hover{
	background:transparent;
	text-decoration:underline;
}
#contents_right .side_navi #subnavi_title + ul li a.active:after{
	content:"";
	width:0px;
	height:0px;
	position:absolute;
	top:15px;
	left:10px;
}
#contents_right .side_navi #subnavi_title + ul li a.active{
	background:#fff;
	color:#fff;
}



/*contest past*/
/*------------------------------------------------------------------------------*/
.past_summary {
	margin-top: 20px;
	padding: 15px;
	background-color: #e9e9e9;
}
.past_summary h5{
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 10px;
}
.past_summary dl{width:auto; clear:both;}
.past_summary dl:before, .past_summary dl:after { content: ""; display: block;}
.past_summary dl:after { clear: both; }
.past_summary dl dt{
	font-weight: bold;
	float: left;
	clear: both;
}
.past_summary dl dd{
	width: auto;
}
.past_summary dl dd span{
	font-size: 90%;
}


.past_list{width:auto; clear:both;margin-top: 40px;}
.past_list:before, .past_list:after { content: ""; display: block;}
.past_list:after { clear: both; }

.past_list_left{
	float: left;
	width: 252px;
}
.past_list_left img{
	width: 100%;
	height: auto;
	border: 1px solid #eee; 
}

.past_list_right,
.synopsis{
	float: right;
	width: 460px;
}

.past_list h4{
	background-image: url(../image/icon_trophy.png) ;
	background-position: 10px center;
	background-repeat: no-repeat;
	line-height: 1;
	padding: 10px 5px 8px 55px;
	color: #fff;
	font-size: 220%;
	font-weight: bold;
	margin-bottom: 15px;
}
.past_list h4 span{
	font-size: 60%;
	padding-left: 12px;
}
.title_grand{
	background-color:#efd103;
}
.title_level{
	background-color:#69AFBC;
}
.title_finework{
	background-color:#BA754B;
}
.title_other{
	background-color:#E95E4E;
}
.past_list_right .entry_name{
	margin-bottom: 20px;
	color: #3ea6e6;
	font-weight: bold;
}
.past_list_right .num{
	font-size: 140%;
	margin-bottom: 20px;
	font-weight: bold;
}






/*------------------------------------------------------------------------------*/



